
header-informations = Einstellungen
header-info-about = Über
div-lang-label = Sprache
btn-close-informations = x
btn-info-en-US = English (US)
btn-info-es = Español (Spanish)
btn-info-pt-BR = Português (Brasil)
btn-info-in-IN = हिन्दी
btn-info-de = Deutsch
btn-info-fr = Français
btn-info-it = Italiano

btn-cat-word1 = Schauen
btn-cat-word2 = Klingeltöne
btn-cat-word3 = Kategorien
btn-wp = Hintergründe
btn-rt = Klingeltöne
btn-new = Was gibt's Neues?
btn-hot = Was ist angesagt?

btn-entryfree-word1-rt = kostenlosen Klingeltöne
btn-entryfree-word2-rt = des Monats
btn-entryfree-word1-wp = kostenlos Hintergründe
btn-entryfree-word2-wp = des Monats

btn-entrycat-word1 = Kategorien
btn-entrycat-word2 = durchsuchen

btn-back = Back
btn-search = Suchen
btn-search-fromcat = Suchen
btn-search-fromsearch = Suchen
btn-search-fromentry = Suchen
btn-search-fromitemlist = Suchen
btn-search-fromitemcats = 

btn-download = LADEN SIE
btn-purchase = KAUF FÜR

header-itemschoice-rt = Klingeltöne
header-itemschoice-wp = Hintergründe
header-itemcats-rt = Klingeltöne  Kategorien
header-itemcats-wp = Hintergrund Details
header-itemlist = NAMECATEGORY
header-itemlist-fromcat = NAMECATEGORY
header-itemlist-fromsearch = Suchergebnisse
header-item = Details
header-item-fromcat = Details
header-item-fromsearch = Details
header-item-rt = Klingelton
header-item-wp = Hintergrund
header-payments = Zahlungsmöglichkeiten
header-payments-carrier = Anleitung
header-payments-paypal = Anleitung
header-payments-cc = Anleitung

help-carrier-line1 = Tippen Sie auf "Bezahlen über Ihre Telefonrechnung"
help-carrier-line2 = Geben Sie Ihre Handynummer ein und bestätigen Sie Ihr Mobilfunkanbieter.

help-cc-line1 = Geben Sie Ihre Kreditkartendaten
help-cc-line2 = MyTones verwendet Bango, Mozilla offiziellen Zahlungspartner, um alle Kreditkartenzahlungen zu behandeln.

noresults = Keine Ergebnisse.
noresults-fromcat = Keine Ergebnisse.
noresults-fromsearch = Bitte versuchen Sie eine andere Suche.
noresults-fromentry = Bitte versuchen Sie eine andere Suche.

alert-init-db = Fehler beim Initialisieren der lokalen Datenbank.
alert-init-home = Fehler beim Laden App-Homepage.
alert-init-entry-rt = Fehler beim Laden Klingeltöne Homepage.
alert-init-entry-wp = Fehler beim Laden Hintergründe Homepage.
alert-loading-itemlist-rt = Fehler beim Laden Klingeltöne Liste.
alert-loading-itemlist-wp = Fehler beim Laden Hintergründe Liste.
alert-loading-itemcat = Fehler beim Laden Kategorien.
alert-loading-item-rt = Fehler beim Laden Klingelton Details.
alert-loading-item-wp = Fehler beim Laden Hintergründe Details.
alert-openining-db = Fehler beim Öffnen der lokalen Datenbank.
alert-indexed-db-not-supported = Fehler! Indizierte Datenbank nicht unterstützt.
alert-purchase-already-in-progress = Achtung! Es gibt ein weiteres Einkaufsprozess aktiv. Bitte warten Sie, bis es beendet.
alert-obtaining-jwt = Fehler beim Versuch, den Kauf Server zu kontaktieren.
alert-calling-mozpay = Fehler beim Versuch, Mozpay zu kontaktieren.
alert-purchase-error = Fehler beim Versuch, den Kauf Server zu kontaktieren.
alert-purchase-failed = Fehler während des Kaufprozesses.
alert-saving-item-db = Fehler beim Speichern der Artikel in der lokalen Datenbank.
alert-item-already-present = Achtung! Artikel ist bereits auf dem Gerät vorhanden ist.
alert-item-saved = Artikel erfolgreich auf Ihrem Gerät gespeichert.
alert-saving-item-filesystem = Fehler beim Speichern der Artikel auf Ihrem Gerät.
alert-download-item = Fehler beim Verbinden mit Server zum Download bereit.
alert-init-uuid = Fehler beim Erzeugen eindeutige UUID.

label-paypal-summary = KaufZusammenfassung
header-checkout-paypal-checkout = Kaufmit PayPal
alert-loading-pp-token = FehlerbeimErzeugen PayPal Token.
alert-pp-purchase-error = FehlerbeimVersuch, den PayPal-Server zukontaktieren.
